[repositories] devel: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-gtk: GTK+ front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-gtk
Release:0.11.2-9mamba
Architecture:i586
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-gtk package contains the GTK+ front-end for google-gadgets-for-linux.
Size:742.52 KB
Download:google-gadgets-for-linux-gtk-0.11.2-9mamba.i586.rpm
Source RPM:google-gadgets-for-linux
Provides:gtk-edit-element.so gtk-flash-element.so gtk-system-framework.so gtkwebkit-browser-element.so libggadget-gtk-1.0.so.0 google-gadgets-for-linux-gtk[=0.11.2-9mamba]
Requires:/sbin/ldconfig /sbin/ldconfig google-gadgets-for-linux[=0.11.2-9mamba] libICE.so.6 libSM.so.6 libX11.so.6 libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libcairo.so.2 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libggadget-1.0.so.0 libggadget-gtk-1.0.so.0 libggadget-npapi-1.0.so.0 libggadget-webkitjs-1.0.so.0 libggadget-xdg-1.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libjavascriptcoregtk-1.0.so.0 libm.so.6 libm.so.6(GLIBC_2.1) libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 librsvg-2.so.2 librt.so.1 libsoup-2.4.so.1 libstartup-notification-1.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libwebkitgtk-1.0.so.0
RPM requirements:ldconfig google-gadgets-for-linux libICE libSM libX11 libatk glibc libcairo libfontconfig libfreetype libgcc libgtk2 libgdk-pixbuf google-gadgets-for-linux google-gadgets-for-linux-npapi google-gadgets-for-linux-webkitjs google-gadgets-for-linux libglib libgtk2 libwebkit-gtk glibc libpango librsvg glibc libsoup libstartup-notification libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libwebkit-gtk
Required by:google-gadgets-for-linux-devel(i586)
Build required by:
Filenames:/usr/lib/google-gadgets/modules/gtk-edit-element.so /usr/lib/google-gadgets/modules/gtk-flash-element.so /usr/lib/google-gadgets/modules/gtk-system-framework.so /usr/lib/google-gadgets/modules/gtkwebkit-browser-element.so /usr/lib/libggadget-gtk-1.0.so.0 /usr/lib/libggadget-gtk-1.0.so.0.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.